#section_193_34{
background-color:transparent ;
margin-top:60px !important;
}
#section_194_34{
background-color:transparent ;
margin-top:30px !important;
}
#section_194_widget_406{
background-color:transparent ;
margin-top:50px !important;
}
#section_195_34{
background-color:transparent ;
margin-top:30px !important;
margin-bottom:60px !important;
}
#section_194_widget_407{
margin-top:50px !important;
background-color:transparent;
}
#section_191_34{
background-image:url('\/public\/storage\/all_files\/2023\/Dec\/dummy_1920x869_ffffff_cccccc_1157.png');
background-size:cover !important;
background-position:center !important;
background-repeat:no-repeat !important;
padding-top:70px !important;
padding-bottom:40px !important;
background-color:transparent;
}